Subject: Needed updates to shared authoritative/root draft?

From: [email-masked]
Date: Tue, 22 Feb 2000 10:13:29 -0800 (PST)

In December I put out an updated version of one of the shared root
drafts (draft-ietf-dnsop-hardie-shared-root-server-01.txt) to cover
the authoritative servers as well as the root server case.  I haven't
received any comments on the new draft, so I thought I would solicit
comments before the draft cutoff for Adelaide.  If you haven't had a
chance to review it, I'd appreciate your doing so, so that I can take
any comments into account before our next meeting.
			best regards,
				Ted Hardie